* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: "Roboto", sans-serif;
  line-height: 1.5;
}

#root {
  padding: 20px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

ul {
  font-weight: 400;
  padding-left: 30px;
}

.list {
  padding: 5px 40px 30px;
  border-radius: 16px;
  color: #3c763d;
  background-color: #dff0d8;
  box-shadow: 0 0 5px rgba(80, 80, 80, 0.2);
  width: 800px;
  min-width: 500px;
}

.film {
  list-style-type: none;
  font-weight: 700;
  margin-top: 1.5em;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  border: 2px solid rgba(0, 0, 0, 0.2);
  padding: 24px 24px 34px 24px;
  border-radius: 12px;
  background-color: rgba(250, 235, 215, 0.7);
  box-shadow: 4px 4px 10px 4px rgba(0, 0, 0, 0.3);
}

.btn {
  font-weight: 700;
  align-self: center;
  margin-top: 10px;
  padding: 10px;
  border-radius: 8px;
  border: 2px solid rgba(0, 0, 0, 0.2);
  background-color: rgba(60, 118, 61, 0.5);
  color: white;
  box-shadow: 2px 2px 4px 2px rgba(0, 0, 0, 0.5);
  transition: transform 0.1s ease-out, box-shadow 0.2s ease-out;
  cursor: pointer;
}

.btn:active {
  transform: scale(0.95);
  box-shadow: none;
}

/* LOADER */

.loader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 9px;
  width: 150px;
  gap: 5px;
  margin-top: 40px;
  position: relative;
  left: 45%;
  transform: translateX(-40%);
}

.item {
  background-color: rgba(0, 0, 0, 0.3);
  height: 100%;
  width: 100%;
  position: relative;
}

.item_1 {
  animation: item1 2.5s step-end infinite;
  animation-delay: 0s;
}

.item_2 {
  animation: item1 2.5s step-end infinite;
  animation-delay: 0.25s;
}

.item_3 {
  animation: item1 2.5s step-end infinite;
  animation-delay: 0.5s;
}

.item_4 {
  animation: item1 2.5s step-end infinite;
  animation-delay: 0.75s;
}

.item_5 {
  animation: item1 2.5s step-end infinite;
  animation-delay: 1s;
}

@keyframes item1 {

  0% {
    background-color: rgba(39, 93, 29, 0.7);
  }

  50% {
    background-color: rgba(0, 0, 0, 0.3);
  }
}